<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <Font name="Arial" id="0" size="12" bold="false" default="true"></Font>
  <Font name="Arial" id="1" size="14" />
  <Font name="Arial" id="2" size="15"></Font>
  <Font name="Arial" id="3" size="16" bold="true"></Font>
  <Font name="Arial" id="4" size="20"></Font>
  <Font name="Arial" id="5" size="36"></Font>
  <Font name="Arial" id="6" size="12"></Font>
  <Font name="Arial" id="7" size="13"></Font>
  <Font name="Arial" id="10" size="12"></Font>
  <Font name="Arial" id="11" size="14" />
  <Font name="arial" id="12" size="28"></Font>
  <Font name="arial" id="13" size="17"></Font> 
  <Font name="Arial" id="14" size="26" bold="true" />
  <Font name="Arial" id="15" size="20" bold="false"/>
  <Font name="Arial" id="16" size="14" bold="true"></Font>
  <Font name="Arial" id="17" size="24" bold="false"></Font>
  <Font name="Arial" id="18" size="26" bold="false"></Font>
  
  <Font name="Microsoft Sans Serif" id="19" size="26" bold="false" des="title"></Font>
  <Font name="Microsoft Sans Serif" id="20" size="16" bold="false" des="title"></Font>
  <Font name="Microsoft Sans Serif" id="21" size="20" bold="false" des="rlistmsg"></Font>
  <Font name="Arial" id="22" size="12" bold="false" des="headerr_device_name"></Font>
  <Font name="Microsoft Sans Serif" id="23" size="14" bold="false" des="btn_choose_folder"></Font>
  <Font name="Arial" id="24" size="14" bold="false" des="RecoveryListMsg1"></Font>
  <Font name="Arial" id="25" size="12" bold="false" des="RecoveryListMsg2"></Font>
  <Font name="Segoe UI" id="26" size="18" bold="false" des="BaseData"></Font>
  <Font name="Segoe UI" id="27" size="9" bold="false" des="btn_PY"></Font>
  <Font name="Segoe UI" id="28" size="12" bold="false" des="OpenUrl"></Font>
  <Font name="Segoe UI" id="29" size="16" bold="false" des="UNKNOW"></Font>
   <Font name="Segoe UI" id="30" size="14" bold="false" des="SureWantStop"></Font>
   <Font name="arial" id="31" size="16" bold="true" des="Lab_type"></Font>
   <Font name="arial" id="32" size="12" bold="false" des="IText_id_addr"></Font>
   <Font name="arial" id="33" size="12" bold="false" des="IText_lastmsg_addr"></Font>
   <Font name="arial" id="34" size="13" bold="false" des="WarningMsg2"></Font>
</Window>
